.BoardsGallery{
    column-count: 3;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    margin: 0 -12px;
    column-gap: 0;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;

}

.BoardsGallery__item{
    break-inside: avoid;
    -webkit-column-break-inside: avoid;
    padding: 12px;
}

.BoardsGallery__noContent{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    height: 60vh;

    color: white;

    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
}

.BoardsGallery__noContent img{
    width: 20%;
    margin-bottom: 40px;
}